• Register
  • Help
Results 1 to 4 of 4

Topic: Strad and Gofriller in Snow Leopard

Share/Bookmark
  1. #1

    Strad and Gofriller in Snow Leopard

    I recently upgraded to an Intel Mac running Snow Leopard (6.2). I think I can use the my Strad and Gofriller if a I purchase Kontakt 4 (cross-grade $299). Is this true? Is NI the only option? Any advice for living in the Snow Leopard world?

    thanks, Kendall

    Mac Mini 2.26, Logic 8

  2. #2

    Re: Strad and Gofriller in Snow Leopard

    I got the answer...You can download the NI Kontakt Player 4 (free) and it will play the Strad and Gofriller libraries. thanks, Kendall

  3. #3

    Re: Strad and Gofriller in Snow Leopard

    I'm using Kontakt Player 3.5 on my MacBook Pro under Snow Leopard... no problems. Gofriller works fine.

    Pat

  4. #4

    Re: Strad and Gofriller in Snow Leopard

    I believe Gofriller is just fine. I have proven and tested it already. Its a hundred percent sure.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •